<nav class="navbar navbar-light" id="navbar_header">
        <a class="navbar-brand">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="/" style="padding:0px; color: black;">My Status</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/profile/" style="padding:5px; color: black;">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-item" id="themeChg" style="padding:5px; color: black;">Ubah Tema</a>
            </li>
            <li class="nav-item">
              <a class="nav-item" href="/fav-book/" id="fav-book" style="color: black; padding:5px;">Books Recommendetion</a>
            </li>
            <li class="nav-item">
              <a class="nav-item" href="/subscribe/" id="subscribe" style="color: black; padding:5px;">Subscribe Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-item" href="/subscribe/subscriber-list/" id="subscribe" style="color: black; padding:5px;">List of Subscribers</a>
            </li>
            {% if user.is_authenticated %}
            <li class="nav-item">
              <a class="nav-item" href="/logout/" id="logout" style="color: black; padding:5px;">Logout</a>
            </li>
            {% else %}
            <li class="nav-item">
              <a class="lead" href="{% url 'login' %}" id="login" style="color: black; padding:5px;">Log in</a>
	          </li>
            {% endif %}
          </ul>
        </div>
</nav>





